/**
 * Created by geweimin on 17/8/10.
 */
const { exec } = require('child_process');
exec('npm install react --save', [], (error, stdout, stderr) => {
  if (error) {
    console.error(`exec error: ${error}`);
    return;
  }
  console.log(`stdout: ${stdout}`);
  console.log(`stderr: ${stderr}`);
});

